@charset "UTF-8";
/* CSS Document */

/* Sections in this document:
Ui framework, navigation, page header */

/* UI FRAMEWORK start */
* {
	margin: 0px;
	padding: 0px;
}	

body {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-x-system-font:none;
	background:#BFBFBF url(../images/ui/bgBodyGradientTile.jpg) repeat-x scroll center top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:0;
	padding:0;
}

html, body {
height:100%;
}

div.bodyLeft {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	/*background:transparent url(../images/ui/bg-left2.png) no-repeat scroll left top;*/
	height:100%;
}



div.bodyRight {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	/*background:transparent url(../images/ui/bg-right2.png) no-repeat scroll right top;*/
	height:100%;
	min-width:980px;
}

div.shadowBox {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/ui/bgShadowBox8.png) repeat-y scroll 0 0;
	margin:0 auto;
	min-height:100%;
	padding:0 7px;
	width:920px;
}

/* UI FRAMEWORK end */

/* NAVIGATION start */

#navBar {
	float: left;
	width: 928px;
	padding: .6em 0 0 1.0em;
	border-bottom: 1px none #8DA5FF;
	background: url(../images/ui/bkgd-navbar-scalloped.png) no-repeat scroll;
}  
 
#navBar ul {
	margin: 0;
	list-style: none;
}  
#navBar  ul li {  
 float: left;  
/* background-image: url("images/tab_left.gif"); */ 
 background-repeat: no-repeat;  
 margin: 0 1px 0 0;  
 padding: 0 0 0 1px;  
}  
#navBar ul li a {
	float: left;
	display: block;
	padding: 0.2em 10px 0.2em 1px;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 1.2em;
	height: 35px;
	background: no-repeat right top;
}  
#navBar ul li a:hover {
	background-color: #333333;
	height: 20px;
}	 
 
#main #navBar li.main,
#bio #navBar li.bio,  
#photos #navBar li.photos,
#plays #navBar li.plays,  
#tv #navBar li.tv,  
#books #navBar li.books,
#music #navBar li.music,
#awards #navBar li.awards,
#press #navBar li.press,
#contact #navBar li.contact,
#blog #navBar li.blog,
#error #navBar li.error {  
/* background-image: url("images/tab_active_left.gif");  */
}  
 
#main #navBar li.main a,
#bio #navBar li.bio a,  
#photos #navBar li.photos a,
#plays #navBar li.plays a,  
#tv #navBar li.tv a,  
#books #navBar li.books a,
#music #navBar li.music a,
#awards #navBar li.awards a,
#press #navBar li.press a,
#contact #navBar li.contact a,
#blog #navBar li.blog a,
#error #navBar li.error a {
	color:#000000;
	margin: 0px;
	background: transparent url(../images/ui/current-page-point.png) no-repeat center -9px;
}
#main #navBar li.bio ul li a,
#bio #navBar li.bio ul li a,
#photos #navBar li.bio ul li a,
#plays #navBar li.bio ul li a,
#tv #navBar li.bio ul li a,
#books #navBar li.bio ul li a,
#music #navBar li.bio ul li a,
#awards #navBar li.bio ul li a,
#press #navBar li.bio ul li a,
#contact #navBar li.bio ul li a,
#blog #navBar li.bio ul li a,
#error #navBar li.bio ul li a  {
	color:#ffffff;
	margin: 0px;
	background: none;
	background-color:#797979;
	padding: 6px 5px 7px 10px;
	margin: 0px;
	height: 20px;
	width: 200px;
}
#main #navBar li.bio ul li a:hover,
#bio #navBar li.bio ul li a:hover,
#photos #navBar li.bio ul li a:hover,
#plays #navBar li.bio ul li a:hover,
#tv #navBar li.bio ul li a:hover,
#books #navBar li.bio ul li a:hover,
#music #navBar li.bio ul li a:hover,
#awards #navBar li.bio ul li a:hover,
#press #navBar li.bio ul li a:hover,
#contact #navBar li.bio ul li a:hover,
#blog #navBar li.bio ul li a:hover,
#error #navBar li.bio ul li a:hover {
	background-color:#333333;
}
#main #navBar li.bio ul li a:active,
#bio #navBar li.bio ul li a:active,
#photos #navBar li.bio ul li a:active,
#plays #navBar li.bio ul li a:active,
#tv #navBar li.bio ul li a:active,
#books #navBar li.bio ul li a:active,
#music #navBar li.bio ul li a:active,
#awards #navBar li.bio ul li a:active,
#press #navBar li.bio ul li a:active,
#contact #navBar li.bio ul li a:active,
#blog #navBar li.bio ul li a:active,
#error #navBar li.bio ul li a:active {
	background-color:#06a3c5;
}
#main #navBar li.bio ul li a:visited,
#bio #navBar li.bio ul li a:visited,
#photos #navBar li.bio ul li a:visited,
#plays #navBar li.bio ul li a:visited,
#tv #navBar li.bio ul li a:visited,
#books #navBar li.bio ul li a:visited,
#music #navBar li.bio ul li a:visited,
#awards #navBar li.bio ul li a:visited,
#press #navBar li.bio ul li a:visited,
#contact #navBar li.bio ul li a:visited,
#blog #navBar li.bio ul li a:visited,
#error #navBar li.bio ul li a:visited {
	background-color:#797979;
}


ul.MenuBarHorizontal li.main {
	width: 5.5em;
}

/* NAVIGATION end */

/* PAGE HEADER start */

#header {
	width: 797px;
	height: 120px;
	margin: 0px auto 20px;
	/*width: 750px;
	height: 150px;
	margin: 0px auto 20px;*/
}

#logo {
	width: 90px;
	height: 103px;
	margin: 26px 30px 0 0;
	float: left;
}
.gray999 {
	color: #999999;
}
.gray666 {
	color: #666666;
}
.gray333 {
	color: #333333;
}
.roman {
	font-weight: normal;
}
.underline {
	text-decoration: underline;
}
.strikethrough {
	text-decoration: line-through;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.hidden {
	display: none;
}
h1 {
	float: left;
	margin: 14px 0px 0px 0px;
	font-size: 44px;
	width: 750px;
	color: #1c6f81;
}

h2 {
	float: left;
	margin: 0px 0px 0px 2px;
	font-size: 24px;
	width: 600px;
	font-weight: normal;
	color: #bc7c21;
}
#animationArea,/* PAGE HEADER end */ #portfolioArea {
	margin: 60px auto 0px auto;
	height: 179px;
	width: 797px;
}
#animationArea.process  {
	margin: 60px auto 0px auto;
	height: 179px;
	width: 797px;
	background: url(../images/ui/banner-process.png) no-repeat;
}
#animationArea.error  {
	margin: 0px auto 0px auto;
	height: 1px;
	width: 797px;
	background: none;
}
#animationArea .quote {
	color: #51A0AF;
	margin: 38px 23px 10px 10px;
	text-indent: -10px;
	float: right;
	/*height: 115px;*/
	width: 220px;
	font-size: 20px;
	font-weight: lighter;
}
#animationArea .quote .byline {
	font-size: 12px;
	margin-top: 8px;
	text-indent: 0px;
}
#animationArea .quote .byline .quoteDate {
	font-size: 11px;
}
#pageContent {
	width: 797px;
	margin: 0px auto;
}
#leftCol {
	margin: 27px 0px 10px 3px;
	width: 380px;
	float: left;
}
#rightCol {
	margin: 27px 0px 0px 28px;
	width: 386px;
	float: left;
}
#leftCol img {
	float: right;
	margin-left: 4px;
	margin-bottom: 7px;
}
#leftCol p {
	margin: 3px 0px 14px;
	padding: 0px;
}
#leftCol a:link {
	color: #008DAE;
	text-decoration: underline;
}
#leftCol a:hover {
	color: #006787;
	text-decoration: none;
}
#leftCol a:active {
	color: #008DAE;
	text-decoration: none;
}
#leftCol a:visited {
	color: #008DAE;
	text-decoration: underline;
}
#rightCol p {
	margin-left: 3px;
}
#rightCol a:link {
	color: #008DAE;
	text-decoration: underline;
}
#rightCol a:hover {
	color: #006787;
	text-decoration: none;
}
#rightCol a:active {
	color: #008DAE;
	text-decoration: none;
}
#rightCol a:visited {
	color: #008DAE;
	text-decoration: underline;
}
.externalLink {
	background: url(../images/ui/external-link.png) no-repeat right top;
}
#rightCol h5 {
	margin-left: 3px;
}
#shoutBox-top {
	width: 286px;
	background: url(../images/ui/shoutbox-top.png) no-repeat scroll 0px 0px;
	height: 17px;
}
#shoutBox-middle {
	width: 286px;
	background: url(../images/ui/shoutbox-middle.png) repeat-y scroll 0px 0px;
}
#shoutBox-middle h5 {
	color: #333333;
	margin: 0px 0px 0px 23px;
	padding: 0px;
}
#shoutBox-middle h5 a:link {
	color: #333333;
	text-decoration: none;
}
#shoutBox-middle h5 a:hover {
	color: #06a3c5;
	text-decoration: none;
}
#shoutBox-middle h5 a:active {
	color: #333333;
	text-decoration: none;
}
#shoutBox-middle h5 a:visited {
	color: #333333;
	text-decoration: none;
}
#shoutBox-middle h4 {
	color: #666666;
	margin: 0px 18px 10px 23px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
}
#shoutBox-middle p {
	margin: 0px 20px 10px 23px;
	padding: 0px;
	color: #999999;
	font-size: 12px;
}
#shoutBox-middle p:last-child {
	margin-bottom: 0px;
}
#shoutBox-bottom {
	width: 286px;
	background: url(../images/ui/shoutbox-bottom.png) no-repeat scroll 0px -3px;
	height: 19px;
	margin-bottom: 25px;
}
h3 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	color: #1C6F81;
}
h4 {
	font-weight: normal;
	font-size: 18px;
	color: #06a3c5;
	margin: 15px 0px 0px;
	padding: 0px;
}
h5 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	color: #06a3c5;
}
h6 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #999999;
}
.errorList {
	margin-top: 0px;
	display: block;
}
.errorList li {
	list-style-image:url(none);
	list-style-position:outside;
	list-style-type:none;
	margin-bottom: 13px;
}
.focus {font-weight: bold}
.works {font-style: italic;}
.play {font-style: italic;}
.tv {font-style: italic;}
.song {}
.album {font-style: italic}
.character {font-variant: small-caps;}
.uppercase {text-transform:uppercase;}

img {
	margin: 7px;
	border: 1px solid #000000;
	height: auto;
	width: auto;
	float: left;
}
img.photo {
	margin: 7px;
	border: 1px solid #000000;
	height: 326px;
	width: 245px;
	float: left;
}
img.playBill {
	margin: 7px;
	border: 2px solid #000000;
	height: 375px; /*350px;*/
	width: 275px; /*275px;*/
	float: right;
}
img.cdBaby {
	margin: 7px;
	border: 0px solid #000000;
	height: 125px; /*350px;*/
	width: 220px; /*275px;*/
	float: left;
	text-align: center;
}
img.iTunes {
	margin: 50px 7px;
	border: 0px solid #000000;
	height: 40px; /*350px;*/
	width: 110px; /*275px;*/
	float: left;
}
img.amazon {
	margin: 65px 7px;
	border: 0px solid #000000;
	height: 24px; /*350px;*/
	width: 126px; /*275px;*/
	float: left;
}
/*#img.img {
	display: inline;
	//margin: 3px;
	border: 1px solid #000000;
}*/

/* FOOTER start */
#footer {
	width: 797px;
	height: 180px;
	margin: 10px auto 0px auto;
	font-size: 10px;
	color: #999999;
}
#footLeft {
	width: 794px;
	float: left;
	margin-left: 2px;
}
#footLeft p {
	float: left;
	max-width: 395px;
	margin-left: 5px;
}
.sitemap {
	/*width: 65px;*/
	float: left;
	margin-right: 24px;
}
.sitemapList {
	width: 125px;
	float: left;
}
.sitemap li {
	display: inline;
	font-weight: bold;
	/*margin-right: 24px;*/
	margin-bottom: 3px;
}
.sitemapList li {
	display: block;
	/*margin-right: 24px;*/
	margin-bottom: 3px;
}
.sitemap li a:link, .sitemapList li a:link {
	color: #999999;
	text-decoration: none;
}
.sitemap li a:hover, .sitemapList li a:hover {
	color: #126C81;
	text-decoration: underline;
}
.sitemap li a:active, .sitemapList li a:active {
	color:#06a3c5;
	text-decoration: none;
}
.sitemap li a:visited, .sitemapList li a:visited {
	color: #999999;
	text-decoration: none;
}
#footRight {
	width: 290px;
	height:45px;
	float:left;
	margin-left: 27px;
}		
/* FOOTER end */
#footRight p {
	margin-left: 25px;
}

/*Adjustment for Safari, Mac & Winblows  START */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	h1 {
	margin: 16px 0px 0px 0px;
	}
	h2 {
	margin: 4px 0px 0px 2px;
	}
	#animationArea {
	margin: 55px auto 0px auto;
	}
	}
/*Adjustment for Safari, Mac & Winblows  END */
